
/* Class = "NSWindow"; title = "Registration"; ObjectID = "1"; */
"1.title" = "Registration";

/* Class = "NSTextFieldCell"; title = "Registered To:"; ObjectID = "74"; */
"74.title" = "Registered To:";

/* Class = "NSTextFieldCell"; title = "Unlock Code:"; ObjectID = "75"; */
"75.title" = "Unlock Code:";

/* Class = "NSButtonCell"; title = "Submit"; ObjectID = "78"; */
"78.title" = "Submit";

/* Class = "NSButtonCell"; title = "Try it"; ObjectID = "80"; */
"80.title" = "Try it";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "82"; */
"82.title" = "Buy Now";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "174"; */
"174.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Registered To:"; ObjectID = "233"; */
"233.title" = "Registered To:";

/* Class = "NSTextFieldCell"; title = "Unlock Code:"; ObjectID = "234"; */
"234.title" = "Unlock Code:";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "239"; */
"239.title" = "Close";

/* Class = "NSButtonCell"; title = "Unregister"; ObjectID = "307"; */
"307.title" = "Unregister";

/* Class = "NSTextFieldCell"; title = "Error"; ObjectID = "317"; */
"317.title" = "Error";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "1mu-qs-jDV"; */
"1mu-qs-jDV.title" = "OK";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Computer Name"; ObjectID = "7Tw-o7-fzJ"; */
"7Tw-o7-fzJ.ibShadowedIsNilPlaceholder" = "Computer Name";

/* Class = "NSButtonCell"; title = "Upgrade"; ObjectID = "Kb3-5l-IQZ"; */
"Kb3-5l-IQZ.title" = "Upgrade";

/* Class = "NSTextFieldCell"; placeholderString = "Computer Name"; ObjectID = "Mxc-Ea-Mpe"; */
"Mxc-Ea-Mpe.placeholderString" = "Computer Name";

/* Class = "NSTextFieldCell"; title = "Identifier:"; ObjectID = "gRz-Tz-LaE"; */
"gRz-Tz-LaE.title" = "Identifier:";

/* Class = "NSTextFieldCell"; title = "To complete this activation, please describe this computer for easy identification."; ObjectID = "rHO-YL-tSG"; */
"rHO-YL-tSG.title" = "To complete this activation, please name this computer for easy identification.";
